=== debian/changelog ===
zero-lliurex-adobeair (0.12.2) precise; urgency=high

  * Now Scratch2 installs all

 -- Angel Berlanas Vicente <angel.berlanas@gmail.com>  Mon, 02 Mar 2015 17:10:24 +0100

zero-lliurex-adobeair (0.12) precise; urgency=high

  * Updated to precise

 -- Angel Berlanas Vicente <angel.berlanas@gmail.com>  Thu, 19 Feb 2015 11:12:37 +0100

zero-lliurex-adobeair (0.11) trusty; urgency=medium

  * New releases for LliureX 15.06

 -- Alfons Lloret Sananton <turix13@gmail.com>  Fri, 19 Sep 2014 08:27:18 +0200

zero-lliurex-adobeair (0.10) precise; urgency=low

  * Banner rendered from svg

 -- Enrique Medina Gremaldos <lliurex_devel4@edu.gva.es>  Wed, 18 Jun 2014 13:15:42 +0200

zero-lliurex-adobeair (0.9) precise; urgency=low

  * New rules file 

 -- Jaime Munyoz Fayos <munyoz_jaifay@gva.es>  Thu, 20 Feb 2014 13:56:12 +0100

zero-lliurex-adobeair (0.8) precise; urgency=low

  * New version for zero-center platinum 

 -- Jaime Munyoz Fayos <munyoz_jaifay@gva.es>  Thu, 20 Feb 2014 13:34:11 +0100

zero-lliurex-adobeair (0.7) precise; urgency=low

  * NOT RELEASED YET

 -- Angel Berlanas Vicente <angel.berlanas@gmail.com>  Sat, 01 Jun 2013 17:26:20 +0200

zero-lliurex-adobeair (0.6) precise; urgency=low

  * Added message 

 -- Angel Berlanas Vicente <angel.berlanas@gmail.com>  Sat, 01 Jun 2013 17:18:10 +0200

zero-lliurex-adobeair (0.5) precise; urgency=low

  * Fixed ancient-standards-version 3.8.4 (current is 3.9.3) 

 -- Jaime Munyoz Fayos <munyoz_jaifay@gva.es>  Mon, 10 Dec 2012 08:52:22 +0100

zero-lliurex-adobeair (0.4) precise; urgency=low

  * Remove comments 

 -- Jaime Munyoz Fayos <munyoz_jaifay@gva.es>  Fri, 30 Nov 2012 11:30:49 +0100

zero-lliurex-adobeair (0.3) precise; urgency=low

  * Added llxcfg-runtime dependence 

 -- Jaime Munyoz Fayos <munyoz_jaifay@gva.es>  Fri, 30 Nov 2012 09:41:27 +0100

zero-lliurex-adobeair (0.2) precise; urgency=low

  * First release for pandora

 -- Jaime Munyoz Fayos <munyoz_jaifay@gva.es>  Thu, 15 Nov 2012 09:39:44 +0100

zero-lliurex-adobeair (0.1) unstable; urgency=low

  * Initial release.

 -- Jaime Munyoz Fayos <munyoz_jaifay@gva.es>  Fri, 20 Apr 2012 11:22:43 +0200
